/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



@font-face {
	font-display: swap;
}

/* Slider */
.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
	min-height: 1px;
	outline: none;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/* Arrows */
.slick-prev,
.slick-next {
    position: absolute;
	top: 50%;
	font-size: 0;

    display: block;

    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	
	background-color: transparent;
	background-image: url('/wp-content/uploads/2019/07/arrow.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;

	width: 30px;
	height: 30px;

    cursor: pointer;

    color: transparent;
    border: none;
	outline: none;
	
	opacity: 0.75;

	z-index: 100;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
	outline: none;
	background-color: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    opacity: 1;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
    opacity: .25;
}

.slick-prev {
    left: 0;
}

.slick-next {
	right: 0;

	-webkit-transform: translate(0, -50%) rotate(180deg);
    -ms-transform: translate(0, -50%) rotate(180deg);
	transform: translate(0, -50%) rotate(180deg);
}


/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -40px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li {
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;	
}
.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
	background: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    font-family: 'slick';
	font-size: 40px;
	line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}



/*--------------------------------------------------------------
Responsive Grid System
--------------------------------------------------------------*/
.row .col.s1,.row .col.s10,.row .col.s11,.row .col.s12,.row .col.s2,.row .col.s3,.row .col.s4,.row .col.s5,.row .col.s7,.row .col.s8,.row .col.s9{left:auto;right:auto}.container .row{margin-left:-20px;margin-right:-20px}.row,.row .col.s1,.row .col.s10,.row .col.s11,.row .col.s12,.row .col.s2,.row .col.s3,.row .col.s4,.row .col.s5,.row .col.s7,.row .col.s8,.row .col.s9{margin-left:auto}.row{margin-right:auto;margin-top:20px}.row:first-child{margin-top:0}.row .col{float:left;box-sizing:border-box;padding-left:20px;padding-right:20px;min-height:1px}.row .col[class*=push-],.row .col[class*=pull-]{position:relative}.row .col.s1{width:8.3333333333%}.row .col.s2{width:16.6666666667%}.row .col.s3{width:25%}.row .col.s4{width:33.3333333333%}.row .col.s5{width:41.6666666667%}.row .col.s6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.s7{width:58.3333333333%}.row .col.s8{width:66.6666666667%}.row .col.s9{width:75%}.row .col.s10{width:83.3333333333%}.row .col.s11{width:91.6666666667%}.row .col.s12{width:100%}.row .col.offset-s1{margin-left:8.3333333333%}.row .col.pull-s1{right:8.3333333333%}.row .col.push-s1{left:8.3333333333%}.row .col.offset-s2{margin-left:16.6666666667%}.row .col.pull-s2{right:16.6666666667%}.row .col.push-s2{left:16.6666666667%}.row .col.offset-s3{margin-left:25%}.row .col.pull-s3{right:25%}.row .col.push-s3{left:25%}.row .col.offset-s4{margin-left:33.3333333333%}.row .col.pull-s4{right:33.3333333333%}.row .col.push-s4{left:33.3333333333%}.row .col.offset-s5{margin-left:41.6666666667%}.row .col.pull-s5{right:41.6666666667%}.row .col.push-s5{left:41.6666666667%}.row .col.offset-s6{margin-left:50%}.row .col.pull-s6{right:50%}.row .col.push-s6{left:50%}.row .col.offset-s7{margin-left:58.3333333333%}.row .col.pull-s7{right:58.3333333333%}.row .col.push-s7{left:58.3333333333%}.row .col.offset-s8{margin-left:66.6666666667%}.row .col.pull-s8{right:66.6666666667%}.row .col.push-s8{left:66.6666666667%}.row .col.offset-s9{margin-left:75%}.row .col.pull-s9{right:75%}.row .col.push-s9{left:75%}.row .col.offset-s10{margin-left:83.3333333333%}.row .col.pull-s10{right:83.3333333333%}.row .col.push-s10{left:83.3333333333%}.row .col.offset-s11{margin-left:91.6666666667%}.row .col.pull-s11{right:91.6666666667%}.row .col.push-s11{left:91.6666666667%}.row .col.offset-s12{margin-left:100%}.row .col.pull-s12{right:100%}.row .col.push-s12{left:100%}@media only screen and (min-width:601px){.row .col.m1,.row .col.m10,.row .col.m11,.row .col.m12,.row .col.m2,.row .col.m3,.row .col.m4,.row .col.m5,.row .col.m7,.row .col.m8,.row .col.m9{margin-left:auto;left:auto;right:auto}.row .col.m1{width:8.3333333333%}.row .col.m2{width:16.6666666667%}.row .col.m3{width:25%}.row .col.m4{width:33.3333333333%}.row .col.m5{width:41.6666666667%}.row .col.m6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.m7{width:58.3333333333%}.row .col.m8{width:66.6666666667%}.row .col.m9{width:75%}.row .col.m10{width:83.3333333333%}.row .col.m11{width:91.6666666667%}.row .col.m12{width:100%}.row .col.offset-m1{margin-left:8.3333333333%}.row .col.pull-m1{right:8.3333333333%}.row .col.push-m1{left:8.3333333333%}.row .col.offset-m2{margin-left:16.6666666667%}.row .col.pull-m2{right:16.6666666667%}.row .col.push-m2{left:16.6666666667%}.row .col.offset-m3{margin-left:25%}.row .col.pull-m3{right:25%}.row .col.push-m3{left:25%}.row .col.offset-m4{margin-left:33.3333333333%}.row .col.pull-m4{right:33.3333333333%}.row .col.push-m4{left:33.3333333333%}.row .col.offset-m5{margin-left:41.6666666667%}.row .col.pull-m5{right:41.6666666667%}.row .col.push-m5{left:41.6666666667%}.row .col.offset-m6{margin-left:50%}.row .col.pull-m6{right:50%}.row .col.push-m6{left:50%}.row .col.offset-m7{margin-left:58.3333333333%}.row .col.pull-m7{right:58.3333333333%}.row .col.push-m7{left:58.3333333333%}.row .col.offset-m8{margin-left:66.6666666667%}.row .col.pull-m8{right:66.6666666667%}.row .col.push-m8{left:66.6666666667%}.row .col.offset-m9{margin-left:75%}.row .col.pull-m9{right:75%}.row .col.push-m9{left:75%}.row .col.offset-m10{margin-left:83.3333333333%}.row .col.pull-m10{right:83.3333333333%}.row .col.push-m10{left:83.3333333333%}.row .col.offset-m11{margin-left:91.6666666667%}.row .col.pull-m11{right:91.6666666667%}.row .col.push-m11{left:91.6666666667%}.row .col.offset-m12{margin-left:100%}.row .col.pull-m12{right:100%}.row .col.push-m12{left:100%}}@media only screen and (min-width:993px){.row .col.l1,.row .col.l10,.row .col.l11,.row .col.l12,.row .col.l2,.row .col.l3,.row .col.l4,.row .col.l5,.row .col.l7,.row .col.l8,.row .col.l9{margin-left:auto;left:auto;right:auto}.row .col.l1{width:8.3333333333%}.row .col.l2{width:16.6666666667%}.row .col.l3{width:25%}.row .col.l4{width:33.3333333333%}.row .col.l5{width:41.6666666667%}.row .col.l6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.l7{width:58.3333333333%}.row .col.l8{width:66.6666666667%}.row .col.l9{width:75%}.row .col.l10{width:83.3333333333%}.row .col.l11{width:91.6666666667%}.row .col.l12{width:100%}.row .col.offset-l1{margin-left:8.3333333333%}.row .col.pull-l1{right:8.3333333333%}.row .col.push-l1{left:8.3333333333%}.row .col.offset-l2{margin-left:16.6666666667%}.row .col.pull-l2{right:16.6666666667%}.row .col.push-l2{left:16.6666666667%}.row .col.offset-l3{margin-left:25%}.row .col.pull-l3{right:25%}.row .col.push-l3{left:25%}.row .col.offset-l4{margin-left:33.3333333333%}.row .col.pull-l4{right:33.3333333333%}.row .col.push-l4{left:33.3333333333%}.row .col.offset-l5{margin-left:41.6666666667%}.row .col.pull-l5{right:41.6666666667%}.row .col.push-l5{left:41.6666666667%}.row .col.offset-l6{margin-left:50%}.row .col.pull-l6{right:50%}.row .col.push-l6{left:50%}.row .col.offset-l7{margin-left:58.3333333333%}.row .col.pull-l7{right:58.3333333333%}.row .col.push-l7{left:58.3333333333%}.row .col.offset-l8{margin-left:66.6666666667%}.row .col.pull-l8{right:66.6666666667%}.row .col.push-l8{left:66.6666666667%}.row .col.offset-l9{margin-left:75%}.row .col.pull-l9{right:75%}.row .col.push-l9{left:75%}.row .col.offset-l10{margin-left:83.3333333333%}.row .col.pull-l10{right:83.3333333333%}.row .col.push-l10{left:83.3333333333%}.row .col.offset-l11{margin-left:91.6666666667%}.row .col.pull-l11{right:91.6666666667%}.row .col.push-l11{left:91.6666666667%}.row .col.offset-l12{margin-left:100%}.row .col.pull-l12{right:100%}.row .col.push-l12{left:100%}}

.container .row {
	margin-left: -20px;
	margin-right: -20px;
}

.row {
	margin-top: 20px;
}

.row .col {
	padding-left: 20px;
	padding-right: 20px;
}



/*--------------------------------------------------------------
Clear
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.container:before,
.container .row:before,
.container:after,
.container .row:after {
	content: "";
	display: table;
}

.clear:after,
.container:after,
.container .row:after {
	clear: both;
}

.clear,
.container,
.container .row {
	*zoom: 1;
}



/*--------------------------------------------------------------
General Elementor Thememing
--------------------------------------------------------------*/
body {
	line-height: 2;
	font-size: 0.9rem;
	background: #f0eee7;
}

a {
	color: #222635;
	font-weight: 600;
}

h1,h2,h3,h4,h5,h6,
.elementor-widget-heading.elementor-widget-heading .elementor-heading-title,
.elementor-widget-heading .elementor-heading-title {
	color: #222635;
	line-height: 1.5;
}

h1,
.elementor-widget-heading.elementor-widget-heading h1.elementor-heading-title,
.elementor-widget-heading h1.elementor-heading-title {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 2.5rem;
}

h2,
.elementor-widget-heading.elementor-widget-heading h2.elementor-heading-title,
.elementor-widget-heading h2.elementor-heading-title {
	font-weight: 300;
	font-size: 2rem;
}

h3,
.elementor-widget-heading.elementor-widget-heading h3.elementor-heading-title,
.elementor-widget-heading h3.elementor-heading-title {
	font-size: 1.25rem;
    font-weight: 500;
	text-transform: uppercase;
}

h4,
.elementor-widget-heading.elementor-widget-heading h4.elementor-heading-title,
.elementor-widget-heading h4.elementor-heading-title {
	font-size: 1rem;
    font-weight: 500;
	text-transform: uppercase;
}

.button,
button,
input[type="submit"],
.elementor a.button,
.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button,
.elementor-widget-form .elementor-button,
.elementor-widget-posts a.elementor-post__read-more {
	display: inline-block;
	border-radius: 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 15px 30px;
	font-size: 0.9rem;
	background: #222635;
	color: #fff;
	line-height: 1.5;

	-webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.elementor-widget-posts a.elementor-post__read-more {
	padding: 5px 25px;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
.elementor a.button:hover,
.elementor-widget-button a.elementor-button:hover,
.elementor-widget-button .elementor-button:hover,
.elementor-widget-form .elementor-button:hover,
.elementor-widget-posts a.elementor-post__read-more:hover {
	background: #1a1e35;
}

@media only screen and (max-width: 768px) {
	h1,
	.elementor-widget-heading.elementor-widget-heading h1.elementor-heading-title,
	.elementor-widget-heading h1.elementor-heading-title {
		font-size: 2rem;
	}
	
	h2,
	.elementor-widget-heading.elementor-widget-heading h2.elementor-heading-title,
	.elementor-widget-heading h2.elementor-heading-title {
		font-size: 1.75rem;
	}
	
	h3,
	.elementor-widget-heading.elementor-widget-heading h3.elementor-heading-title,
	.elementor-widget-heading h3.elementor-heading-title {
		font-size: 1.1rem;
	}
}



/*--------------------------------------------------------------
Theme Styles
--------------------------------------------------------------*/
.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.line-divider {
	border-top-style: solid;
    border-top-width: 3px;
    border-top-color: #b2ad9b;
	width: 60px;
	display: inline-block;
}

.chairs-top-filter h3 {
	font-size: 0.75rem;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin: 0;
}

.chairs-top-filter a {
	font-size: 0.75rem;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin-right: 15px;
}



/*--------------------------------------------------------------
Chairs Slider
--------------------------------------------------------------*/
.chairs-filter {
	background: #222635;
	text-align: center;
}

.post-type-archive-chair .chairs-filter,
.single-chair .chairs-filter {
	border-radius: 50px;
}

.chairs-filter a.button {
	display: inline-block;
	border-radius: 0;
	padding: 10px 20px;
	font-weight: 400;
	background: none;
}

.chairs-filter .button:hover,
.chairs-filter .button.active {
	background: #B2AD9B;
}

.chairs-slider-image {
	padding-top: 50%;
	background: center;
    -webkit-background-size: contain;
    background-size: contain;
    height: 100%;
	position: relative;
	background-repeat: no-repeat;
}

.chairs-slider-for .chairs-slider-image {
	padding-top: 45%;
	background-position: center right 25%;
}

.chairs-slider-nav {
	text-align: center;
}

.chairs-slider-nav h3 {
	margin: 20px 0 0;
}

.elementor-editor-active .chairs-filter,
.elementor-editor-active .chairs-slider {
	display: none;
}

.chairs-slider-content {
	position: absolute;
	top: 50%;
	left: 30px;
	padding: 30px;
	max-height: 100%;

	background-color: rgba(240, 238, 231, 0.8);
	max-width: 300px;
	
	-webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.elementor .chairs-slider-content a.button {
	padding: 5px 25px;
}

.chairs-slider-nav {
	border: 3px solid #f0eee7
}

.chair-slider-thumbnail {
	padding: 15px 0;
	position: relative;
}

.chairs-slider-nav .slick-selected:before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -15px;
	
	width: 0; 
	height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #f0eee7;
}

@media only screen and (max-width: 768px) {
	.home .chairs-filter {
		display: none;
	}

	.chairs-filter,
	.post-type-archive-chair .chairs-filter,
	.single-chair .chairs-filter {
		border-radius: 0;
		background: none;
		border: 1px solid #f0eee7;
		border-top: none;
	}

	.chairs-filter a.button {
		font-size: 0.8rem;
		display: block;
		color: #222635;
		border-top: 1px solid #f0eee7;
	}

	.chairs-filter .button:hover,
	.chairs-filter .button.active {
		color: #fff;
		background: #222635;
	}

	.chairs-slider-nav h3 {
		font-size: 0.9rem;
	}

	.chairs-slider-for .chairs-slider-image {
		padding-top: 50%;
    	background-position: center;
	}

	.chairs-slider-content {
		position: static;
		padding: 0;
		background: none;
		transform: none;
		max-width: none;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.chairs-slider-content p {
		display: none;
	}
}



/*--------------------------------------------------------------
Chairs List
--------------------------------------------------------------*/
.elementor-post.chair {
	transition: all 500ms ease;
}




.product-carousel.elementor-skin-slideshow .elementor-main-swiper {
	height: auto;
}

.product-carousel .elementor-main-swiper .elementor-carousel-image {
	padding-top: 100%;
}




.case-study-image {
	padding-top: 75%;
	background: center;
    -webkit-background-size: contain;
    background-size: cover;
	position: relative;
	background-repeat: no-repeat;
}

.case-study .button {
	display: inline-block;
}





/* Chair Tabs Elementor Styles */
.elementor-383 .elementor-element.elementor-element-b525fca:not(.elementor-motion-effects-element-type-background), .elementor-383 .elementor-element.elementor-element-b525fca > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#f0eee7;}.elementor-383 .elementor-element.elementor-element-b525fca{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:80px 0px 80px 0px;}.elementor-383 .elementor-element.elementor-element-b525fca > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-383 .elementor-element.elementor-element-358a932{margin-top:0px;margin-bottom:20px;}.elementor-383 .elementor-element.elementor-element-62bddfc .elementor-divider-separator{border-top-style:solid;border-top-width:3px;border-top-color:#b2ad9b;width:60px;}.elementor-383 .elementor-element.elementor-element-62bddfc .elementor-divider{padding-top:15px;padding-bottom:15px;}.elementor-383 .elementor-element.elementor-element-1c5499a.elementor-skin-slideshow .elementor-main-swiper{margin-bottom:10px;}.elementor-383 .elementor-element.elementor-element-1c5499a .elementor-swiper-button{font-size:20px;color:#222635;}.elementor-383 .elementor-element.elementor-element-35e06af{margin-top:0px;margin-bottom:0px;}.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tabs-wrapper{width:25%;}.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title, .elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title:before, .elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title:after, .elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-content, .elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tabs-content-wrapper{border-width:0px;}.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-desktop-title.elementor-active{background-color:#ffffff;}.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tabs-content-wrapper{background-color:#ffffff;}.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title{color:#222635;font-size:0.9rem;font-weight:500;text-transform:uppercase;line-height:1.5em;}.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title.elementor-active{color:#f0eee7;}@media(max-width:1024px){.elementor-383 .elementor-element.elementor-element-1c5499a.elementor-skin-slideshow .elementor-main-swiper{margin-bottom:10px;}}@media(max-width:767px){.elementor-383 .elementor-element.elementor-element-1c5499a.elementor-skin-slideshow .elementor-main-swiper{margin-bottom:10px;}}/* Start custom CSS for tabs, class: .elementor-element-4bda23c */.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tabs {
    align-items: flex-start;
}

.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tabs-wrapper {
    background: #e4e1d7;
    padding-top: 30px;
}

.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title {
    margin-bottom: 5px;
}

.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title a {
	color: #222635;
}

.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title.elementor-active {
    background: #222635;
}

.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-title.elementor-active a {
	color: #f0eee7;
}

.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-desktop-title {
    padding: 12px 25px;
}

.elementor-383 .elementor-element.elementor-element-4bda23c .elementor-tab-content {
    padding: 30px;
}/* End custom CSS */







.post-password-required {
	text-align: center;
}








.parts-accessories-gallery {
	list-style-type: none;
	margin: 20px 0 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.parts-accessories-gallery li {
	flex: 0 0 31%;
}

.parts-accessories-gallery img {
	width: 100%;
}

.parts-accessories-gallery-caption {
	text-align: center;
	font-size: 1rem;
	margin: 0 0 5px;
}

@media only screen and (max-width: 768px) {
	.parts-accessories-gallery li {
		flex: 0 0 48%;
	}	
}

@media only screen and (max-width: 500px) {
	.parts-accessories-gallery li {
		flex: 0 0 100%;
	}	
}